.novisible {
  visibility: hidden;
}
.wow {
  visibility: hidden;
}
.nomt {
  margin-top: 0;
}
.alert {
  border: none;
  position: fixed;
  width: 100%;
  top: 70px;
  right: 10px;
  width: 320px;
  background: #00B080;
  z-index: 10000;
  color: #fff;
  font-weight: 700;
  text-align: center;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
}
.alert p {
  color: #FFF;
}
.nopad {
  padding-left: 0;
  padding-right: 0;
}
.pad10 {
  padding: 10px;
}
.pad20 {
  padding: 20px;
}
.pad30 {
  padding: 30px;
}
.pad40 {
  padding: 40px;
}
.pad50 {
  padding: 50px;
}
.mv20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.svg-icon path,
.svg-icon polygon,
.svg-icon rect {
  fill: #fff;
}
hr {
  border-color: #FFF;
  display: inline-block;
  width: 120px;
  text-align: center;
}
.svg-icon circle {
  stroke: #fff;
  stroke-width: 1;
}
.container-fluid .nopad {
  padding-left: 0;
  padding-right: 0;
}
.pad60 {
  padding: 60px;
}
.padv90 {
  padding: 90px 0;
}
.padv15 {
  padding: 15px 0;
}
.padv30 {
  padding: 30px 0;
}
.padv60 {
  padding: 60px 0;
}
.padv120 {
  padding: 120px 0;
}
.fa-spin {
  -webkit-animation: spin 1000ms infinite linear;
  animation: spin 1000ms infinite linear;
}
a {
  color: #23afe3;
}
a:hover {
  color: #188fbb;
}
.shadow {
  box-shadow: 0 5px 25px 0 rgba(0, 0, 0, 0.1);
}
.shadow-depth {
  box-shadow: 0 20px 50px 1px rgba(0, 0, 0, 0.3);
}
.btn {
  border-radius: 100px;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 10px 30px;
}
.btn.btn-primary {
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  background: #23afe3;
  border-color: #23afe3;
  color: #fff;
}
.btn:hover {
  background: #3ab7e6;
}
.btn.btn-secondary {
  background: none;
  color: #fff;
  letter-spacing: 2px;
  font-size: 11px;
  border: 2px solid #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn.btn-secondary:hover {
  box-shadow: 0 5px 25px 0 rgba(0, 0, 0, 0.1);
  -webkit-transform: translate(0, -2px);
  transform: translate(0, -2px);
}
.btn-default {
  background: none;
  border-bottom: 2px dotted #fff;
  font-weight: 700;
  padding: 8px 5px;
  font-size: 14px;
  border-radius: 0;
  letter-spacing: 1px;
  color: #FFF;
}
.btn-default:hover {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  background: none;
  box-shadow: none;
}
.animar {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.depthimage {
  box-shadow: 0 20px 50px 1px rgba(0, 0, 0, 0.3);
}
body {
  font-family: 'Muli', sans-serif;
  color: #72747c;
  font-size: 17px;
  -webkit-font-smoothing: antialiased;
}
body.home {
  padding-top: 70px;
}
.navbar {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar .navbar-nav li a {
  color: #fff;
  font-size: 14px;
  position: relative;
}
.navbar .navbar-nav li a::after {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content: "";
  width: 100%;
  bottom: 0;
  left: 0;
  height: 0;
  background: #FFF;
  position: absolute;
  -webkit-transform: translate(0, 5px);
  transform: translate(0, 5px);
}
.navbar .navbar-nav li a:hover {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar .navbar-nav li a:hover::after {
  height: 1px;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.navbar .navbar-nav li.active a {
  position: relative;
}
.navbar .navbar-nav li.active a::after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 1px;
  background: #FFF;
}
.navbar-dark .navbar-toggler {
  border: none;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-brand svg {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar-inverse .navbar-toggle {
  border: none;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Arvo', serif;
  font-weight: 400;
  letter-spacing: 0;
}
h1 {
  font-weight: 700;
  font-size: 33px;
}
h4 {
  color: #c2c2c2;
  font-size: 25px;
  margin-bottom: 30px;
}
p {
  line-height: 30px;
  font-size: 17px;
  color: #888;
  margin-bottom: 30px;
}
p.bigp {
  font-size: 25px;
  font-weight: 300;
  line-height: 2.5rem;
  color: #666;
}
p.bigp strong {
  font-weight: 700;
}
.singleBg {
  overflow: hidden;
  height: 650px;
}
.singleBg .img {
  height: 650px;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
.singleBg .img::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  box-shadow: inset 0 0 200px 40px rgba(0, 0, 0, 0.4);
  background: rgba(25, 43, 69, 0.8);
  z-index: 1;
}
.singleBg .container {
  position: relative;
  z-index: 3;
}
.singleBg .textover {
  position: relative;
  height: 650px;
}
.singleBg .textover .centerv {
  position: absolute;
  top: 60%;
  -webkit-transform: translateY(-60%);
  transform: translateY(-60%);
}
.imgbg-module img {
  width: 100%;
}
h1.overBg {
  font-weight: 400;
  color: #FFF;
  margin-bottom: 30px;
}
h3.overBg {
  color: #FFF;
  font-size: 18px;
  line-height: 1.8rem;
  font-family: 'Muli';
  margin-bottom: 30px;
}
.graymodule {
  background: #F5F5F5;
}
.card {
  box-shadow: 0 5px 25px 0 rgba(0, 0, 0, 0.1);
  border: none;
}
.cardcontent .card-title {
  color: #23afe3;
}
ul.list {
  padding-left: 30px;
}
ul.list li {
  list-style: none;
  font-size: 15px;
  margin-bottom: 20px;
  position: relative;
}
ul.list li::before {
  left: -30px;
  position: absolute;
  content: "";
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='18px' height='18px' viewBox='0 0 24 24' fill='none' stroke='#20A249' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-check-circle'><path d='M22 11.07V12a10 10 0 1 1-5.93-9.14'></path><polyline points='23 3 12 14 9 11'></polyline></svg>");
  height: 16px;
  width: 16px;
  display: block;
  top: 4px;
  margin-right: 5px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}
.whitemodule {
  position: relative;
  overflow: hidden;
}
.whitemodule .container {
  position: relative;
  z-index: 2;
}
.whitemodule .svg {
  top: -30%;
  position: absolute;
  width: 100%;
  right: -20%;
  z-index: 1;
  opacity: 0.1;
}
#services {
  background: #95b8df;
  background: -webkit-linear-gradient(top, #95b8df, #262471);
  background: linear-gradient(to bottom, #95b8df, #262471);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#262471', endColorstr='#95b8df', GradientType=0);
}
#services .inside {
  padding: 70px 50px 50px;
}
#services h3 {
  font-size: 20px;
  margin-bottom: 30px;
  color: #fff;
  text-transform: uppercase;
}
#services p {
  color: #fff;
}
#services .medium {
  border-left: 2px dotted rgba(255, 255, 255, 0.1);
  border-right: 2px dotted rgba(255, 255, 255, 0.1);
}
.color {
  background: #95b8df;
  background: -webkit-linear-gradient(top, #95b8df, #262471);
  background: linear-gradient(to bottom, #95b8df, #262471);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#262471', endColorstr='#95b8df', GradientType=0);
  text-align: left;
  color: #fff;
}
.color h3 {
  color: #fff;
  line-height: 2.3rem;
  font-size: 30px;
}
.color p {
  color: #fff;
}
.wrap-avatar {
  text-align: center;
}
.wrap-avatar img {
  width: 100%;
}
.wrap-avatar .desc {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -40px;
  padding: 20px;
  background: #FFF;
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.1);
}
.wrap-avatar .desc h4 {
  font-size: 16px;
  color: #004a8a;
  margin: 0 0 10px;
}
.wrap-avatar .desc h5 {
  color: #888;
  font-size: 16px;
  margin: 0;
  font-family: 'Muli';
}
.smalltitle {
  color: #23afe3;
  margin-bottom: 30px;
  font-size: 18px;
}
.columns {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
}
.bx-wrapper {
  border: none;
  box-shadow: none;
}
.help-block {
  text-align: left;
}
.help-block ul.list-unstyled li {
  font-size: 13px;
  color: #852325;
}
footer {
  background: #F3F3F3;
  font-size: 14px;
}
footer p {
  font-size: 14px;
}
@media (max-width: 768px) {
  body {
    padding-top: 40px;
  }
  .navbar-brand > img {
    width: 130px;
  }
  .navbar-toggle {
    padding: 18px 10px;
  }
  .navbar.bg-dark {
    background: #27303e !important;
  }
  .navbar .navbar-brand svg {
    width: 185px;
    height: 80px;
  }
  .navbar .navbar-nav li a::after {
    display: none;
  }
  .navbar .navbar-nav li a.nav-link {
    padding: 2.5rem 1.5rem;
  }
  .singleBg {
    height: 610px;
  }
  .singleBg h1 {
    font-size: 25px !important;
  }
  .singleBg h3.overBg {
    font-size: 16px;
  }
  .whitemodule .svg {
    right: 70%;
    opacity: 0.03;
  }
  .columns {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
  }
  h3.overBg {
    font-size: 15px;
    line-height: 1.5em;
  }
  p.bigp {
    font-size: 19px;
  }
  #services .inside {
    padding: 50px 10px 10px;
  }
  .whitemodule .pad50 {
    padding: 40px 10px;
  }
  .bx-wrapper .bx-prev {
    left: -14px;
  }
  .bx-wrapper .bx-next {
    right: -14px;
  }
  .slider > div {
    padding: 10px;
    box-sizing: border-box;
  }
}
@media (min-width: 768px) {
  .bg-dark {
    background: none !important;
  }
  .navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .navbar.colored.bg-dark {
    background: #27303e !important;
  }
  .navbar.colored .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0;
    padding-right: 0;
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1125px) {
  .imgbg-module {
    overflow: hidden;
  }
  .imgbg-module img {
    width: 228%;
  }
}
